<?xml version="1.0"?>
<prefdialog
	xmlns="http://www.fujaba.de"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.fujaba.de/DTDs/dialogs.xsd"
	>
	<treeviewitem label="CodeGen2Sequencer">
		<treeviewitem label="Preferences" scope="workspace">
			<panel id="Preferences" layout="columns">
				<panel id="general" layout="columns" caption="General">
					<checkbox propertyid="de.fujaba.codegen.sequencer.enableruntimechecking"
						label="Enable runtime validation" />
				</panel>
			</panel>
		</treeviewitem>
	</treeviewitem>
</prefdialog>
